.subRight{width:760px;height:auto;float:right;

}
.subR_block{width:750px;height:auto;margin:0 auto;

}
.subR_tit{width:760px;height:auto;padding:22px 0 8px 0;font-size:14px;font-weight:bold;border-bottom:1px dotted #000;

}
.subR_con{width:760px;height:auto;margin:0 auto;padding:25px 0;font-size:14px;;font-family:"Microsoft YaHei";

}
.function_top_word{width:760px;height:auto;float:right;

}
.function_top_word p{font-size:14px;float:left;margin-top:20px;line-height:24px;text-indent:2em;

}
.function_con{width:760px;height:auto;margin:0 auto;border-bottom:1px dotted #ccc;padding:25px 0;

}
.fun_word{width:510px;height:180px;

}
.word_left{float:left;padding-right:30px;border-right:1px dotted #e2e2e2;

}
.word_right{float:right;padding-left:30px;border-left:1px dotted #e2e2e2;

}
.word_left{float:left;padding-right:30px;border-right:1px dotted #e2e2e2;}.word_right{float:right;padding-left:30px;border-left:1px dotted #e2e2e2;

}
.fun_word h2{width:510px;height:auto;margin:0 auto;padding:25px 0 15px 0;font-size:14px;font-weight:bold;

}
.fun_word p{line-height:22px;}.function_main,.function_out,.function_out2{width:740px;height:auto;margin:0 auto;font-size:14px;line-height:24px;

}
.function_imgL,.function_imgR{width:400px;height:272px;float:left;background:#ebebeb;

}
.function_word{width:439px;height:auto;}.function_word p{padding-bottom:15px;text-indent:2em;

}
.function_imgR{width:300px;float:right;}.function_con h2 span{color:#3598db;font-size:24px;font-family:"Times New Roman";float:left;

}
.function_con h2 strong{float:left;font-size:18px;margin:3px 0 0 5px;display:inline;

}
.func_block{width:439px;height:auto;margin:0 auto;}.func_block img{float:left;width:439px;

}
.func_block p{font-size:14px;color:#fff;width:400px;padding:0 20px 15px 20px;line-height:24px;text-indent:0;font-weight:bold;color:#222;

}
.func_block1{background:#a9c1cb;}.func_block2{background:#c4c4bd;}.func_block3{background:#c8c0ab;

}
.func_block5{background:#b0c2cc;}.func_block8{background:#cfd3d6;}.func_block9{background:#fe4438;

}
.func_block15{background:#7abd00;}.func_word{float:left;

}

/** liuchen **/
.container{
    width: 770px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.kuaijiekt{list-style:none;display:inline;}
.kuaijiekt li{list-style:none;padding:0;margin:0;float:left;display:inline; }
.kuaisword1{font-family:Microsoft YaHei,"微软雅黑";font-size:14px;color:#6D6D6D;}
.kuaisword2{font-family:Microsoft YaHei,"微软雅黑";font-size:12px;color:#6D6D6D;}